## python-homematicip 1.1.2

=== requirements.txt ===
requests>=2.24.0
websocket-client>=1.0.0
async_timeout>=3.0.1
websockets>=8.1
aiohttp>=3.8.1
aiohttp_wsgi>=0.8.2
