=== homematicip_samples/CheckPresenceOnPing/requirements.txt ===
homematicip>=0.9.1
ping3
