=== homematicip_samples/QRCodeGenerator/requirements.txt ===
homematicip>=0.9.1
qrcode[pil]
