=== homematicip_samples/SampleTemplate/requirements.txt ===
homematicip>=0.9.1
