=== homematicip_samples/TelegramNotificationBot/requirements.txt ===
homematicip>=0.9.3.4
python-telegram-bot>=10.1.0
