=== debian/changelog ===
python-homematicip (1.1.2-1syncable1) plucky; urgency=medium

  * Do not hard-fail on dh_auto_test, there is no passing baseline.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Mar 2025 15:17:12 -0500

python-homematicip (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1083113)

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2024 22:34:20 +0200
