=== debian/control ===
Source: python-homematicip
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aiohttp-wsgi,
 python3-async-timeout,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-rerunfailures,
 python3-requests,
 python3-websocket,
 python3-websockets,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-homematicip
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-homematicip.git
Homepage: https://github.com/hahn-th/homematicip-rest-api

Package: python3-homematicip
Architecture: all
Depends:
 python3-aiohttp,
 python3-aiohttp-wsgi,
 python3-async-timeout,
 python3-requests,
 python3-websocket,
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Description: API for the homematicip cloud
 This package provides a wrapper for the homematicIP REST API (Access Point
 Based). Since there is no official documentation about this API everything was
 done via reverse engineering. Use at your own risk.
 .
 This package is a dependency of Home Assistant.
