=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/hahn-th/homematicip-rest-api.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	set -e ; set -x ; for i in `py3versions -rv 2>/dev/null` ; do \
		PYTHONPATH=.:`pwd`/src python$$i -m pytest -v tests -k 'not test_external_device and not test_wall_mounted_thermostat_pro and not test_pluggable_switch_measuring and not test_heating_thermostat and not test_heating_group and not test_switching_group and not test_shutter_device and not test_shutter_device_magnetic and not test_contact_interface_device and not test_pluggable_switch_measuring and not test_smoke_detector and not test_wall_mounted_thermostat_pro and not test_heating_thermostat and not test_temperature_humidity_sensor_outdoor and not test_weather_sensor_pro and not test_weather_sensor and not test_rotary_handle_sensor and not test_dimmer and not test_external_device and not test_meta_group and not test_heating_group and not test_security_group and not test_security_zone and not test_switching_group and not test_heating_failure_alert_group and not test_humidity_warning_rule_group' ; \
	done || true
